"CPU" = "PROCESSEUR";
"%i tasks, %i threads" = "%i tâches, %i fils";
"User:" = "Utilisateur:";
"System:" = "Système:";
"Idle:" = "Inactif:";
"Nice:" = "Nice:";
"Load Average" = "Charge moyenne";
"Processes" = "Opérations";
"Uptime" = "Uptime";
"Activity Monitor" = "Moniteur d’activité";
"Console" = "Console";
"Edit Preferences..." = "Préférences...";

"Actual Running Time" = "Actual Running Time";
